Bug 98394 - mod_jk2 creates shm file in /var/log/httpd
Summary: mod_jk2 creates shm file in /var/log/httpd
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: tomcat   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 97343
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-02 11:34 UTC by Gary Benson
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-03 09:11:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gary Benson 2003-07-02 11:34:58 UTC
Description of problem:
mod_jk2 creates a shm file in /var/log/httpd. This should be moved to
/var/run/httpd instead.

Comment 1 Daniel Walsh 2004-05-13 15:07:54 UTC
This bug is causing us to write bad policy.  We really only want to
allow httpd to append to log files not write them, so if this could be
moved to /var/run it would help us out.

Dan

Comment 2 Gary Benson 2004-05-13 15:55:58 UTC
Fixed in CVS.  I have a couple really useful bugfixes that didn't get
built in time for FC2, so when I've finished the last of them I'll
issue an update.

Comment 3 Gary Benson 2004-09-08 10:32:13 UTC
Ok, so I never did issue the update, but the packages will be
different for FC3 so I'll leave this bug open to remind me to make
sure that the FC3 packages are correct.


Note You need to log in before you can comment on or make changes to this bug.